*{
	margin:0;
	padding:0;
	border:0;
}
body{
	font-family:"微软雅黑";
	font-size:14px;
}
body,html,.mui-content{
	background-color: #FFFFFF;
}
ol,ul{
	list-style: none;
}
a{
	text-decoration: none;
}
img{
	border:0;
}
.head_pic img{
	display: block;
	width:100%;
}
.mui-table-view .mui-media-object{
    line-height: 90px;
    max-width: 120px;
    height: 90px;
}
.subject_title{
	color:#333333;
	font-size:16px;
	font-family: "黑体";
}
.subject_LY{
	margin-top:1em;
	line-height:37px;
}
